// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 38;
	objects = {
		080E96DCFE201CFB7F000001 = {
			fileRef = 29B97318FDCFA39411CA2CEA;
			isa = PBXBuildFile;
			settings = {
			};
		};
		080E96DDFE201D6D7F000001 = {
			children = (
				F5572D6103BCBBFC0100017B,
				F5572D6003BCBBFC0100017B,
				F52090F302C7C5130100018E,
				F52090F402C7C5130100018E,
				F5572D5C03BBD1670100017B,
				F5572D5D03BBD1670100017B,
				F5572D6703BE12940100017B,
				F5572D6803BE12940100017B,
				F52090EE02C6B4EB0100018E,
				F52090EF02C6B4EB0100018E,
				F52090FC02C90D720100018E,
				F52090FD02C90D720100018E,
			);
			isa = PBXGroup;
			name = Classes;
			refType = 4;
		};
		089C165CFE840E0CC02AAC07 = {
			children = (
				089C165DFE840E0CC02AAC07,
			);
			isa = PBXVariantGroup;
			name = InfoPlist.strings;
			refType = 4;
		};
		089C165DFE840E0CC02AAC07 = {
			fileEncoding = 10;
			isa = PBXFileReference;
			name = English;
			path = English.lproj/InfoPlist.strings;
			refType = 4;
		};
		089C165EFE840E0CC02AAC07 = {
			fileRef = 089C165CFE840E0CC02AAC07;
			isa = PBXBuildFile;
			settings = {
			};
		};
//080
//081
//082
//083
//084
//100
//101
//102
//103
//104
		1058C7A0FEA54F0111CA2CBB = {
			children = (
				1058C7A1FEA54F0111CA2CBB,
			);
			isa = PBXGroup;
			name = "Linked Frameworks";
			refType = 4;
		};
		1058C7A1FEA54F0111CA2CBB = {
			isa = PBXFrameworkReference;
			name = Cocoa.framework;
			path = /System/Library/Frameworks/Cocoa.framework;
			refType = 0;
		};
		1058C7A2FEA54F0111CA2CBB = {
			children = (
				29B97325FDCFA39411CA2CEA,
				29B97324FDCFA39411CA2CEA,
			);
			isa = PBXGroup;
			name = "Other Frameworks";
			refType = 4;
		};
		1058C7A3FEA54F0111CA2CBB = {
			fileRef = 1058C7A1FEA54F0111CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
//100
//101
//102
//103
//104
//170
//171
//172
//173
//174
		17587328FF379C6511CA2CBB = {
			isa = PBXApplicationReference;
			path = BorkPad.app;
			refType = 3;
		};
//170
//171
//172
//173
//174
//190
//191
//192
//193
//194
		19C28FACFE9D520D11CA2CBB = {
			children = (
				17587328FF379C6511CA2CBB,
			);
			isa = PBXGroup;
			name = Products;
			refType = 4;
		};
//190
//191
//192
//193
//194
//290
//291
//292
//293
//294
		29B97313FDCFA39411CA2CEA = {
			buildStyles = (
				4A9504CCFFE6A4B311CA0CBA,
				4A9504CDFFE6A4B311CA0CBA,
			);
			isa = PBXProject;
			mainGroup = 29B97314FDCFA39411CA2CEA;
			projectDirPath = "";
			targets = (
				29B97326FDCFA39411CA2CEA,
			);
		};
		29B97314FDCFA39411CA2CEA = {
			children = (
				080E96DDFE201D6D7F000001,
				29B97315FDCFA39411CA2CEA,
				29B97317FDCFA39411CA2CEA,
				29B97323FDCFA39411CA2CEA,
				19C28FACFE9D520D11CA2CBB,
			);
			isa = PBXGroup;
			name = BorkPad;
			path = "";
			refType = 4;
		};
		29B97315FDCFA39411CA2CEA = {
			children = (
				29B97316FDCFA39411CA2CEA,
			);
			isa = PBXGroup;
			name = "Other Sources";
			path = "";
			refType = 4;
		};
		29B97316FDCFA39411CA2CEA = {
			isa = PBXFileReference;
			path = main.m;
			refType = 4;
		};
		29B97317FDCFA39411CA2CEA = {
			children = (
				F5572D7403BE9E5A0100017B,
				29B97318FDCFA39411CA2CEA,
				F5572D6403BCE6740100017B,
				F57E97EC03BBB96B0100017B,
				F5572D6B03BE134A0100017B,
				089C165CFE840E0CC02AAC07,
				F5572D6E03BE8E1D0100017B,
				F5572D5A03BBC2080100017B,
				F57D9ED703C2684F0100017B,
				F5572D7703BEA4AC0100017B,
			);
			isa = PBXGroup;
			name = Resources;
			path = "";
			refType = 4;
		};
		29B97318FDCFA39411CA2CEA = {
			children = (
				29B97319FDCFA39411CA2CEA,
			);
			isa = PBXVariantGroup;
			name = MainMenu.nib;
			path = "";
			refType = 4;
		};
		29B97319FDCFA39411CA2CEA = {
			isa = PBXFileReference;
			name = English;
			path = English.lproj/MainMenu.nib;
			refType = 4;
		};
		29B97323FDCFA39411CA2CEA = {
			children = (
				1058C7A0FEA54F0111CA2CBB,
				1058C7A2FEA54F0111CA2CBB,
			);
			isa = PBXGroup;
			name = Frameworks;
			path = "";
			refType = 4;
		};
		29B97324FDCFA39411CA2CEA = {
			isa = PBXFrameworkReference;
			name = AppKit.framework;
			path = /System/Library/Frameworks/AppKit.framework;
			refType = 0;
		};
		29B97325FDCFA39411CA2CEA = {
			isa = PBXFrameworkReference;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
		};
		29B97326FDCFA39411CA2CEA = {
			buildPhases = (
				29B97327FDCFA39411CA2CEA,
				29B97328FDCFA39411CA2CEA,
				29B9732BFDCFA39411CA2CEA,
				29B9732DFDCFA39411CA2CEA,
				F5572D7D03BEA58C0100017B,
			);
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = "";
				HEADER_SEARCH_PATHS = "";
				INSTALL_PATH = "$(HOME)/Applications";
				LIBRARY_SEARCH_PATHS = "";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = BorkPad;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Werror -Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = app;
			};
			dependencies = (
			);
			isa = PBXApplicationTarget;
			name = BorkPad;
			productInstallPath = "$(HOME)/Applications";
			productName = BorkPad;
			productReference = 17587328FF379C6511CA2CBB;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>BorkPad</string>
	<key>CFBundleHelpBookFolder</key>
	<string>BorkPad Help</string>
	<key>CFBundleHelpBookName</key>
	<string>BorkPad Help</string>
	<key>CFBundleIconFile</key>
	<string>borkpadicon</string>
	<key>CFBundleIdentifier</key>
	<string>com.borkware.borkpad</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
";
			shouldUseHeadermap = 1;
		};
		29B97327FDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				F52090F002C6B4EB0100018E,
				F52090F502C7C5130100018E,
				F52090FE02C90D720100018E,
				F5572D5E03BBD1670100017B,
				F5572D6303BCBBFC0100017B,
				F5572D6903BE12940100017B,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		29B97328FDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				080E96DCFE201CFB7F000001,
				089C165EFE840E0CC02AAC07,
				F57E97EE03BBB96B0100017B,
				F5572D5B03BBC2080100017B,
				F5572D6603BCE6740100017B,
				F5572D6D03BE134A0100017B,
				F5572D7003BE8E1D0100017B,
				F5572D7603BE9E5A0100017B,
				F5572D8003BEAFD30100017B,
				F5572D8303BEAFD80100017B,
				F57D9EDF03C2684F0100017B,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		29B9732BFDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				29B9732CFDCFA39411CA2CEA,
				F52090F102C6B4EB0100018E,
				F52090F602C7C5130100018E,
				F52090FF02C90D720100018E,
				F5572D5F03BBD1670100017B,
				F5572D6203BCBBFC0100017B,
				F5572D6A03BE12940100017B,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		29B9732CFDCFA39411CA2CEA = {
			fileRef = 29B97316FDCFA39411CA2CEA;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		29B9732DFDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				1058C7A3FEA54F0111CA2CBB,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
//290
//291
//292
//293
//294
//4A0
//4A1
//4A2
//4A3
//4A4
		4A9504CCFFE6A4B311CA0CBA = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				OPTIMIZATION_CFLAGS = "-O0";
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		4A9504CDFFE6A4B311CA0CBA = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
//4A0
//4A1
//4A2
//4A3
//4A4
//F50
//F51
//F52
//F53
//F54
		F52090EE02C6B4EB0100018E = {
			isa = PBXFileReference;
			path = BWPageControl.h;
			refType = 2;
		};
		F52090EF02C6B4EB0100018E = {
			isa = PBXFileReference;
			path = BWPageControl.m;
			refType = 2;
		};
		F52090F002C6B4EB0100018E = {
			fileRef = F52090EE02C6B4EB0100018E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52090F102C6B4EB0100018E = {
			fileRef = F52090EF02C6B4EB0100018E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52090F302C7C5130100018E = {
			isa = PBXFileReference;
			path = BWBorkPadController.h;
			refType = 2;
		};
		F52090F402C7C5130100018E = {
			isa = PBXFileReference;
			path = BWBorkPadController.m;
			refType = 2;
		};
		F52090F502C7C5130100018E = {
			fileRef = F52090F302C7C5130100018E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52090F602C7C5130100018E = {
			fileRef = F52090F402C7C5130100018E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52090FC02C90D720100018E = {
			isa = PBXFileReference;
			path = BWSwoopView.h;
			refType = 2;
		};
		F52090FD02C90D720100018E = {
			isa = PBXFileReference;
			path = BWSwoopView.m;
			refType = 2;
		};
		F52090FE02C90D720100018E = {
			fileRef = F52090FC02C90D720100018E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F52090FF02C90D720100018E = {
			fileRef = F52090FD02C90D720100018E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D5A03BBC2080100017B = {
			isa = PBXFileReference;
			path = borkpadicon.icns;
			refType = 2;
		};
		F5572D5B03BBC2080100017B = {
			fileRef = F5572D5A03BBC2080100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D5C03BBD1670100017B = {
			isa = PBXFileReference;
			path = BWBorkPadModel.h;
			refType = 2;
		};
		F5572D5D03BBD1670100017B = {
			isa = PBXFileReference;
			path = BWBorkPadModel.m;
			refType = 2;
		};
		F5572D5E03BBD1670100017B = {
			fileRef = F5572D5C03BBD1670100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D5F03BBD1670100017B = {
			fileRef = F5572D5D03BBD1670100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D6003BCBBFC0100017B = {
			isa = PBXFileReference;
			path = BWNumberOnlyFormatter.m;
			refType = 2;
		};
		F5572D6103BCBBFC0100017B = {
			isa = PBXFileReference;
			path = BWNumberOnlyFormatter.h;
			refType = 2;
		};
		F5572D6203BCBBFC0100017B = {
			fileRef = F5572D6003BCBBFC0100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D6303BCBBFC0100017B = {
			fileRef = F5572D6103BCBBFC0100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D6403BCE6740100017B = {
			children = (
				F5572D6503BCE6740100017B,
			);
			isa = PBXVariantGroup;
			name = Find.nib;
			path = "";
			refType = 4;
		};
		F5572D6503BCE6740100017B = {
			isa = PBXFileReference;
			name = English;
			path = English.lproj/Find.nib;
			refType = 4;
		};
		F5572D6603BCE6740100017B = {
			fileRef = F5572D6403BCE6740100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D6703BE12940100017B = {
			isa = PBXFileReference;
			path = BWBorkPadPrefController.h;
			refType = 2;
		};
		F5572D6803BE12940100017B = {
			isa = PBXFileReference;
			path = BWBorkPadPrefController.m;
			refType = 2;
		};
		F5572D6903BE12940100017B = {
			fileRef = F5572D6703BE12940100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D6A03BE12940100017B = {
			fileRef = F5572D6803BE12940100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D6B03BE134A0100017B = {
			children = (
				F5572D6C03BE134A0100017B,
			);
			isa = PBXVariantGroup;
			name = Preferences.nib;
			path = "";
			refType = 4;
		};
		F5572D6C03BE134A0100017B = {
			isa = PBXFileReference;
			name = English;
			path = English.lproj/Preferences.nib;
			refType = 4;
		};
		F5572D6D03BE134A0100017B = {
			fileRef = F5572D6B03BE134A0100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D6E03BE8E1D0100017B = {
			children = (
				F5572D6F03BE8E1D0100017B,
			);
			isa = PBXVariantGroup;
			name = Localizable.strings;
			path = "";
			refType = 4;
		};
		F5572D6F03BE8E1D0100017B = {
			isa = PBXFileReference;
			name = English;
			path = English.lproj/Localizable.strings;
			refType = 4;
		};
		F5572D7003BE8E1D0100017B = {
			fileRef = F5572D6E03BE8E1D0100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D7403BE9E5A0100017B = {
			children = (
				F5572D7503BE9E5A0100017B,
			);
			isa = PBXVariantGroup;
			name = Credits.html;
			path = "";
			refType = 2;
		};
		F5572D7503BE9E5A0100017B = {
			isa = PBXFileReference;
			name = English;
			path = English.lproj/Credits.html;
			refType = 4;
		};
		F5572D7603BE9E5A0100017B = {
			fileRef = F5572D7403BE9E5A0100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D7703BEA4AC0100017B = {
			children = (
				F5572D7E03BEAFD30100017B,
				F5572D8103BEAFD80100017B,
			);
			isa = PBXGroup;
			name = "Context Help";
			refType = 4;
		};
		F5572D7D03BEA58C0100017B = {
			buildActionMask = 2147483647;
			files = (
			);
			generatedFileNames = (
			);
			isa = PBXShellScriptBuildPhase;
			neededFileNames = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "cd \"$SRCROOT/English.lproj\"\nls -d *ContextHelp.rtf *ContextHelp.rtfd 2>/dev/null | xargs compileHelp -o \"$TARGET_BUILD_DIR/$TARGET_NAME.$WRAPPER_EXTENSION/Contents/Resources/English.lproj/Help.plist\"";
		};
		F5572D7E03BEAFD30100017B = {
			children = (
				F5572D7F03BEAFD30100017B,
			);
			isa = PBXVariantGroup;
			name = pagecontrolContextHelp.rtfd;
			path = "";
			refType = 2;
		};
		F5572D7F03BEAFD30100017B = {
			isa = PBXFileReference;
			name = English;
			path = English.lproj/pagecontrolContextHelp.rtfd;
			refType = 4;
		};
		F5572D8003BEAFD30100017B = {
			fileRef = F5572D7E03BEAFD30100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5572D8103BEAFD80100017B = {
			children = (
				F5572D8203BEAFD80100017B,
			);
			isa = PBXVariantGroup;
			name = textviewContextHelp.rtfd;
			path = "";
			refType = 2;
		};
		F5572D8203BEAFD80100017B = {
			isa = PBXFileReference;
			name = English;
			path = English.lproj/textviewContextHelp.rtfd;
			refType = 4;
		};
		F5572D8303BEAFD80100017B = {
			fileRef = F5572D8103BEAFD80100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F57D9ED703C2684F0100017B = {
			children = (
				F57D9ED803C2684F0100017B,
			);
			isa = PBXVariantGroup;
			name = "BorkPad Help";
			path = "";
			refType = 4;
		};
		F57D9ED803C2684F0100017B = {
			includeInIndex = 1;
			isa = PBXFolderReference;
			name = English;
			path = "English.lproj/BorkPad Help";
			refType = 4;
		};
		F57D9EDF03C2684F0100017B = {
			fileRef = F57D9ED703C2684F0100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F57E97EC03BBB96B0100017B = {
			children = (
				F57E97ED03BBB96B0100017B,
			);
			isa = PBXVariantGroup;
			name = GotoNote.nib;
			path = "";
			refType = 2;
		};
		F57E97ED03BBB96B0100017B = {
			isa = PBXFileReference;
			name = English;
			path = English.lproj/GotoNote.nib;
			refType = 4;
		};
		F57E97EE03BBB96B0100017B = {
			fileRef = F57E97EC03BBB96B0100017B;
			isa = PBXBuildFile;
			settings = {
			};
		};
	};
	rootObject = 29B97313FDCFA39411CA2CEA;
}
